# OgreRefAppBox.h File Reference

`#include "OgreRefAppPrerequisites.h"`
`#include "OgreRefAppApplicationObject.h"`
`#include "OgreLogManager.h"`
`#include "OgreStringConverter.h"`

Go to the source code of this file.

## Namespaces

namespace | OgreRefApp

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:14 2006